package com.secspace.sms.util


object VendorSelectUtil {

    fun showSimCardOperator(type :String):String{
        if(type.contains("CMCC",true) || type.contains("China Mobile",true)){
            return "中国移动"
        }else if(type.contains("China Unicom",true)){
            return "中国联通"
        }else if(type.contains("China Telecom",true)){
            return "中国电信"
        }
        return ""
    }
}
